LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XDragSourceContext.idl File Reference
`import "com/sun/star/lang/IllegalArgumentException.idl";`

Go to the source code of this file.

## Classes
interface | XDragSourceContext
| The drag source context class is responsible for managing the initiator side of the Drag and Drop protocol. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.